RubyGems.org

Guard::Migrate automatically runs your database migrations when needed

installgem install guard-migrate -v 0.1.6
Authors

Geoff Lanotte

71,045 total downloads 5,962 for this version
Owners

Ca1dd31407ed70ba83964d366312b9ca

Gemfile
gem 'guard-migrate', '~> 0.1.6'
Versions
  1. 1.1.0 May 1, 2014 (10.5 KB)
  2. 1.0.4 April 30, 2014 (10.5 KB)
  3. 1.0.3 March 23, 2014 (10.5 KB)
  4. 1.0.2 March 5, 2014 (10.5 KB)
  5. 1.0.1 February 16, 2014 (10.5 KB)
Show all versions (18 total)
Runtime Dependencies
  1. guard ~> 1.3.0